@media all and (max-width: 1900px) {
#franchise {
    width: 100%;
    background: url(../images/bg-3.svg) left -200px top 400px no-repeat, url(../images/bg-4.svg) right -250px top -200px no-repeat;
}

}
@media all and (max-width: 1400px) {
.navbar-expand-lg .navbar-nav li {
     margin-left: 20px;
}
.navbar-brand {
    max-width: 350px;
}
#our-mission,
#franchise {
    background: none;
}
.field--name-field-foto {
    width: 530px;
}
.why-title {
    font-size: 26px;
}
.basis-left p:first-child {
    font-size: 42px;
}

}

@media all and (max-width: 1200px) {
.navbar-brand {
    max-width: 300px;
}
.navbar-expand-lg .navbar-nav .nav-link {
    font-size: 14px;
}
h1 {
    font-size: 80px;
}
#about {
    height: 900px;
}
.why-text {
    max-width: 450px;
}
.field--name-field-foto {
    width: 480px;
}
.why-title {
    font-size: 22px;
}
.basis-left p:first-child {
    font-size: 35px;
}
.basis-left p {
    font-size: 18px;
}
.basis-left p br {
    display: none;
}
.calc-form {
    width: 400px;
}
.field--name-field-tekstovyy-blok > div {
    width: 440px;
}
.field--name-field-tekstovyy-blok > div p:first-child {
    font-size: 24px;
}
#contact .js-form-item {
    width: 440px;
}
#contact .form-type-webform-markup {
    position: relative;
    bottom: 0px;
    right: 0px;
    width: 440px;
}
#contact .form-actions {
    width: 440px;
}
#block-hockey-kontaktyvnizu p a {
    font-size: 30px;
}
#footer-blocks .navbar-nav li {
    margin-right: 20px;
}

}

@media all and (max-width: 960px) {
#header {
    padding: 16px 0px;
}
.navbar-brand {
    max-width: 300px;
}
.navbar-toggler {
    padding: 0px;
    border: 0px;
}
.navbar-toggler-icon {
    background: url('data:image/svg+xml,<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><g clip-path="url(%23clip0_458_257)"><path d="M3 18H21V16H3V18ZM3 13H21V11H3V13ZM3 6V8H21V6H3Z" fill="white"/></g><defs><clipPath id="clip0_458_257"><rect width="24" height="24" fill="white"/></clipPath></defs></svg>') center center no-repeat;
    width: 24px;
    height: 24px;
}
.offcanvas-header .btn-close {
    margin-left: auto;
    filter: unset;
    opacity: 1;
    outline: none;
    box-shadow: unset;
}
#CollapsingNavbar {
    height: 100vh;
    overflow: auto;
}
.navbar-expand-lg .navbar-nav .nav-link {
    font-size: 16px;
    color: #000;
}
.navbar-expand-lg .navbar-nav li {
    margin: 15px 0px;
    width: 130px
}
.navbar-expand-lg .navbar-nav {
    flex-direction: column;
    align-items: center;
}
h1 {
    font-size: 52px;
}
#block-hockey-tekstnapervomekrane p {
    font-size: 24px;
}
#block-hockey-poluchitprezentaciyu p a {
    margin: 140px auto 0px auto;
}
#about {
    height: auto;
    padding-top: 150px;
    padding-bottom: 20px;
}
.wrapper {
    padding-top: 70px;
}
h2 {
    font-size: 32px;
    margin-bottom: 35px;
}
.map {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    background: url(../images/map-mobile.png) center bottom no-repeat;
    background-size: 363px;
    width: 100%;
    height: auto;
    padding-top: 0px;
    padding-bottom: 250px;
}
.map ul {
    display: block;
    border-left: 1px dashed #fff;
    padding-left: 0px;
}
.map ul li {
    position: relative;
    padding-left: 40px;
    margin-bottom: 35px;
    font-size: 20px;
    max-width: unset;
}
.map ul li p {
    margin: 0px;
}
.map ul li br {
    display: none;
}
.map ul li:last-child {
    font-size: 24px;
    color: #00ACD4;
    margin: 0px;
    max-width: unset;
}
.map ul li:before {
    position: absolute;
    top: 0px;
    left: -9px;
    display: block;
    content: '';
    width: 17px;
    height: 17px;
    border-radius: 50%;
    background: #00ACD4;
    z-index: 10;
}
.map ul li:last-child:after {
    position: absolute;
    top: 0px;
    left: -9px;
    display: block;
    content: '';
    width: 17px;
    height: 100%;
    background: #000;
}
.why-row.active .why-title {
    color: #fff;
}
.why-text {
    max-width: unset;
    border: 0px;
    margin-bottom: 10px;
}
.field--name-field-foto {
    width: 100%;
    position: relative;
    top: 0px;
    opacity: 1;
    margin-bottom: 30px;
}
.basis-left p:first-child {
    font-size: 24px;
}
.basis-left p {
    font-size: 16px;
}
#calc {
    margin-top: 50px;
    height: auto;
    background: url(../images/bg-5.svg) center center no-repeat;
    background-size: cover;
    padding: 100px 0px;
}
#calc .container {
    flex-wrap: wrap;
}
.calc-form {
    width: 100%;
    margin-bottom: 50px;
}
.field--name-field-tekstovyy-blok > div {
    width: 100%;
    margin: 0px !important;
}
.field--name-field-tekstovyy-blok:after {
    display: none;
}
.field--name-field-tekstovyy-blok > div img {
    height: 300px;
    object-fit: cover;
}
#block-hockey-kontaktyzagolovok .field {
    display: block;
}
#block-hockey-kontaktyzagolovok .field h2 {
    margin-bottom: 20px;
}
#contact .js-form-item,
#contact .form-type-webform-markup,
#contact .form-actions {
    width: 100%;
}
#contact .btn-primary {
    margin: 0px auto;
}
#block-hockey-kontaktyvnizu p a {
    font-size: 24px;
}
body .ui-dialog .ui-dialog-content, #drupal-modal {
    padding: 60px 40px;
}
#about .container {
    position: relative;
    z-index: 10;
}

}

@media all and (max-width: 767px) {
#about {
    height: auto;
    background: url(../images/about-mobile.png) center bottom no-repeat;
    background-size: cover;
    padding-top: 100px;
    min-height: 640px;
}
.map ul {
    margin-left: 10px;
}
.basis-right {
    padding-top: 30px;
}
.result span {
    font-size: 32px;
}
.result-deliver {
    display: none;
}
.result-1 {
    margin-bottom: 10px;
}
#calc {
    padding: 150px 0px;
}
body .ui-dialog .button, #block-hockey-poluchitprezentaciyu p a, .btn-rounded, .btn-primary {
    width: 150px;
    height: 150px;
    font-size: 14px;
    padding: 10px;
}
#block-hockey-kontaktyzagolovok .field p {
    width: 100%;
}
.field--name-field-galereya {
    padding-bottom: 0px;
}
#footer-blocks {
    margin-top: 70px;
}
#footer-blocks .navbar-nav {
    display: none;
}
.fb-left {
    order: 2;
    text-align: center;
}
.fb-right {
    text-align: center;
    padding-bottom: 30px;
}
.fb-right img {
    max-width: 150px;
    height: auto;
}
.field--name-field-galereya .field__item a:after {
    display: none;
}
.field--name-field-galereya .field__item {
    padding: 0px 15px;
}
body .ui-widget.ui-widget-content {
    width: 100% !important;
    top: 0px !important;
    height: 100vh !important;
    overflow: auto;
}
body .ui-dialog .ui-dialog-content, #drupal-modal {
    max-height: unset !important;
}

}